generator: admingenerator.generator.doctrine
params:
    model: Webmil\Frontend\ContactBundle\Entity\Manager
    namespace_prefix: Webmil
    concurrency_lock: ~
    bundle_name: BackendContactBundle
    pk_requirement: ~
    fields: 
      categoryManager:
        label:            Категорія персоналу
        addFormOptions:
         required: true   
      translations:
        formType: a2lix_translations
        addFormOptions:
         required: false    
         fields: 
           name:
             locale_options:
               uk:
                 label : Ім'я  
               ru:
                 label : Имя
    object_actions:
        delete: ~
    batch_actions:
        delete: ~
builders:
    list:
        params:
            title: Менеджери
            display: [getName, phone, email,  skype]
            actions:
                new: ~
            object_actions:
                edit: ~
                delete: ~
    filters:
        params:
            display: []
    new:
        params:
            title: Новий менеджер
            display: [categoryManager, phone,skype, email, translations]
            actions:
                save: ~
                list: ~
    edit:
        params:
            title: "Ви редагуєте  \"%object%\"|{ %object%: Manager.getName }|"
            display: [categoryManager, phone,skype, email, translations]
            actions:
                save: ~
                list: ~
    show:
        params:
            title: "You're viewing the object \"%object%\"|{ %object%: Manager.getName }|"
            display: ~
            actions:
                list: ~
                new: ~
    actions:
        params:
            object_actions:
                delete: ~
            batch_actions:
                delete: ~
